@charset "utf-8";

body{
    font-family: 'Titillium Web', sans-serif;
    font-weight:400;
    font-size:14px;
    background-color: #cacaca;
    color:#0d0d0d;
}

input, select{
    font-family: 'Titillium Web', sans-serif;
    font-size:14px;
    color:#0d0d0d;
}

button{
    font-family: 'Titillium Web', sans-serif;
}
strong{
    font-weight:700;
}


div.container{
    width:1000px;
    margin:50px auto 0;
    position:relative;
    overflow:hidden;
    -webkit-box-shadow:  0px 0px 32px 14px #555;
    box-shadow:  0px 0px 32px 14px #555;
    background-color:#ffffff;
    z-index:1;

}

div.head{
    position:relative;
    width:1000px;
    height:100px;
    margin:0px auto;
    position:relative;

}

.logo{
    width:270px;
    height:50px;
    padding-top:50px;
    background-image:url('/images/logo.png');
    background-repeat:no-repeat;
    background-size:contain;
    display:inline-block;
    line-height:50px;
    font-weight:600;
    font-size:24px;
    text-align:center;
}

.basket{
    display:inline-block;
    width:200px;
    height:80px;
    overflow:hidden;
    margin:0 10px 0 20px;
    vertical-align:top;
    background-color: #1f1f1f;
    color:#f2f2f2;
    padding:0 5px;
    text-align:center;
}
.basket .title{
    border-bottom:1px solid;
    font-size:16px;
    font-weight:600;
    line-height:22px;
}

.basket .text{
    padding:4px 0;
}

.basket .cartcontrol a{
    padding:0 10px;
    display:inline-block;
}

.headright{
    display:inline-block;
    width:480px;
    vertical-align:top;
    color: #1f1f1f;
    font-size:16px;
    font-weight:600;
}
.headright .login{
    overflow:hidden;
    float:right;
}

.headright .login div{
    float:left;

}

.headright .login .formrow{
    float:right;
}

.headright input{
    background-color:#e9e9e9;
    border:1px solid #a9a9a9;
    margin:0 5px;
    width:168px;
    padding:1px 5px;
}

.headright button{
    border:none;
    background-color:#343434;
    color:white;
    widtH:25px;
    text-align:center;
}

.headright .login .loggedin{
    width:400px;
    text-align:right;
}

.headright .topmenu{
    display:table;
    list-style-type:none;
    float:right;
    margin:4px 0;
    padding:0;
}
.headright .topmenu li{
    display:table-cell;
    padding:0 5px;
    border-right:1px solid #1f1f1f;
}
.headright .topmenu li:last-child{
    border-right: none;
}

.headright .search{
    display:table;
    overflow:hidden;
    clear:both;
    float:right;
}

.headright .search div.label, .headright .search div.item{
    display:table-cell;
}

.headright .search input{
    width:300px;
}

.menu{
    position:absolute;
    top:83px;
    width:100%;
    height: 50px;
    padding:17px 0;
    background-image:url('/images/menubg.png');
    background-repeat:repeat-x;
    z-index:2;
}

.menu ul{
    margin:0 auto;
    padding:0;
    width:1000px;
    display:table;
}

.menu ul li{
    display:table-cell;
    font-size:18px;
    color:#efefef;
    font-weight:700;
    text-transform:uppercase;
    text-align:center;
    line-height:50px;
}
.content{
    overflow:hidden;
    display:table;
    width:100%;
    position:relative;

}
.left{
    display:table-cell;
    width:250px;
    overflow:hidden;
    vertical-align:top;
    padding:10px;
    background-color:#343434;

}
.main{
    display:table-cell;
    width:71t0px;
    padding:10px;
    overflow:hidden;
    vertical-align:top;
}

.left .blocktitle{
    font-size:18px;
    font-weight:600;
    color: #e4e4e4;
    text-align:center;
    padding:20px 0;
}

.foot{
    background-color:#202020;
    padding:20px;
    text-align:center;
    color:#d7d7d7;
    font-weight:400;
}

.left .category ul{
    margin:0;
    padding:0;
    list-style-type:none;
}

.left .category ul li span{
    display:block;
    margin:2px 0;
    color:#f1f1f1;
    padding:0 8px;
    line-height:26px;
    text-transform: uppercase;
    font-weight:600;
    cursor:pointer;

    background: #ef3318;
    background: -moz-linear-gradient(top,  #ef3318 0%, #8b0904 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef3318), color-stop(100%,#8b0904));
    background: -webkit-linear-gradient(top,  #ef3318 0%,#8b0904 100%);
    background: -o-linear-gradient(top,  #ef3318 0%,#8b0904 100%);
    background: -ms-linear-gradient(top,  #ef3318 0%,#8b0904 100%);
    background: linear-gradient(to bottom,  #ef3318 0%,#8b0904 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef3318', endColorstr='#8b0904',GradientType=0 );

}
.left .category .submenu li span{
    display:block;
    margin:2px 0;
    color:#333;
    padding:0 8px;
    line-height:26px;
    text-transform: uppercase;
    /*font-weight:400;*/

    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #dedede 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dedede));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#dedede 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#dedede 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#dedede 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#dedede 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 );

}

.left .offer{
    border:1px solid #e32e16;
    margin:20px 0;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #b1b1b1 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#b1b1b1));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#b1b1b1 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#b1b1b1 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#b1b1b1 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#b1b1b1 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b1b1b1',GradientType=0 );

}

.left .offer .title{
    height:40px;
    line-height:40px;
    color:#e32e16;
    border-bottom:1px solid #e32e16;
    text-align: center;
    font-weight:600;
    text-transform:uppercase;
}
.left .offer .image{
    margin:20px 0;
    text-align:center;
}
.left .offer .image img{
    border:1px solid #7d7d7d;
}
.left .offer .name{
    color:#1a1a1a;
    margin:15px 0 0;
    text-align:center;
    font-weight:600;
}
.left .offer .price{
    color:#B91B0B;
    margin:0 0 15px;
    text-align:center;
    font-weight:600;
}

.text{
    overflow:hidden;
    width:100%;
}

/* HOME */

.lead{
    height:330px;
    -webkit-box-shadow:  0px 0px 10px 3px #555;
    box-shadow:  0px 0px 10px 3px #555;
    position:relative;
}

.lead div{
    position:relative;
    background-repeat:no-repeat;
}

.lead .info{
    background-color:rgba(255,255,255,0.8);
    width:690px;
    height:80px;
    padding:10px;
    position:absolute;
    top:230px;
    left:0px;
    overflow:hidden;

}
.lead .info .leadtitle{
    color:#b91b0b;
    font-size:18px;
    font-weight:600;
    margin:0px 0 8px;
    text-align: left;
}
.lead .info .leadtext{
    font-weight:600;
    text-align: left;
}

/* PRODUCT */

.product{
    border:1px solid #a9a9a9;
    padding:8px 18px;
    margin:15px 0;

    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #dedede 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dedede));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#dedede 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#dedede 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#dedede 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#dedede 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedede',GradientType=0 );
}

.product .phead{
    border-bottom:1px solid #b91b0b;
    color:#b91b0b;
    font-size:18px;
    font-weight:600;
    padding-bottom:6px;
    overflow:hidden;
}
.product .phead .name{
    float:left;
    display:inline;
}
.product .phead .price{
    float:right;
    display:inline;
}

.product .info{
    overflow:hidden;
    display:table;
}
.product .info .description{
    width:440px;
    padding-top:8px;
    padding-right:30px;
    display:table-cell;
    vertical-align:top;
}
.product .info .image{
    width:200px;
    padding-top:8px;
    display:table-cell;
    vertical-align:top;
    text-align:right;
}
.product .info .image img{
    border:1px solid #7d7d7d;
}

.product .info .productsapid{
    font-weight:400;
    font-size:16px;
    margin:5px 0;
}

.product .nostock{
    color:#B91B0B;
    font-weight:600;
}

.product .tocart{
    margin-top:15px;
    height:27px;
    overflow:hidden;
}

.product .tocart .qty, .productdetail .info .tocart .qty{
    /*-webkit-border-radius: 5px;
    border-radius: 5px;
    border:2px solid #201d18;
    height:16px;
    text-align:Center;*/

    padding:0;
    width:20px;
    text-align:center;
    font-size:14px;
    color:black;
}

.product .tocart .ui-widget-content,
.productdetail .tocart .ui-widget-content{
    border:1px solid #B91B0B;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
    height:23px;
}

.product .tocart .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{

}

.product .tocart span.qlabel, .productdetail .info .tocart span.qlabel{
    margin: 0 2px;
}
.product .tocart .button, .productdetail .info .tocart .button,
.product .tocart .tocartbutton, .productdetail .info .tocart .tocartbutton{
    background-color:#B91B0B;
    color:white;
    display:inline-block;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-size:14px;
    height:27px;
    line-height:25px;
    padding:0 14px;
    border:none;
    cursor:pointer;
}

.sortCont{
    overflow:hidden;
    float:right;
    width:210px;
    margin:16px 0;
    background-color:#343434;
    padding:4px 10px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
.sortCont .label{
    width:60px;
    float:left;
    font-weight:bold;
    color:white;
    margin-top:2px;
}
.sortCont .item{
    width:70px;
    float:left;
}
.sortCont .item select{
    border:1px solid #333;
    font-weight:bold;
}

.pagerClear{
    overflow:hidden;
    margin-bottom:10px;
}

.pagerCont{
    overflow:hidden;
    float:right;
    background-color:#343434;
    padding:4px 10px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    clear:both;
    text-align:center;
}

.pagerCont .info{
    display:inline-block;
    background-color:white;
    padding:2px 5px;
    margin-right:4px;
}

.pagerCont span a{
    display:inline-block;
    background-color:white;
    padding:2px 5px;
    margin:4px;
    text-align:center;
    width:14px;
}

.pagerCont span.active a{
    background-color:#B91B0B;
    color:white;
}


/* PRODUCT DETAIL */

.productdetail{
    padding:20px;
}

.productdetail .image{
    float:right;
    margin-left:20px;
}

.productdetail .image img{
    border:1px solid #7d7d7d;
}

.productdetail .nostock{
    color:#B91B0B;
    font-weight:600;
    text-align:center;
}

.productdetail .info{
    margin:10px 0;
}

.productdetail .info .price{
    padding-top:20px;
    font-size:16px;
    font-weight:bold;
    text-align:center;
    clear:both;
}

.productdetail .info .tocart{
    margin: 10px auto;
    width:200px;
}

.productdetail .productsapid{
    font-weight:bold;
    font-size:16px;
    margin:5px 0;
}

.productdetail .manufacturer{
    font-weight:bold;
    font-size:16px;
    margin:5px 0;
}
.productdetail .weight{
    font-size:14px;
    margin:5px 0;
}

/* INFO */

.infopage{
    padding: 10px 20px;
}

.pagetitle{
    color:#b91b0b;
    margin:10px 0;
    font-size:24px;
    font-weight:600;
    display:inline-block;
}

.infopage p{
    margin: 8px 0;
    text-align:justify;
}

.infopage .text img{
    margin:7px;
    -webkit-box-shadow:  0px 0px 5px 0px #333333;
    box-shadow:  0px 0px 5px 0px #333333;
}

/* PRICE */

.prices{
    border-top:1px solid #343434;
    border-right:1px solid #343434;
    margin:40px;
}

.categoryname{
    border-left:1px solid #343434;
    border-bottom:1px solid #343434;
    padding:6px 20px;
    background-color:#B91B0B;
    color:white;
    font-size:16px;
    font-weight:bold;
    color:white;
    display:block;
}
.subcategoryname{
    border-left:1px solid #343434;
    border-bottom:1px solid #343434;
    padding:6px 20px;
    font-size:16px;
    font-weight:bold;
    display:block;
}

.productrow{
    overflow:hidden;
    display:table-row;
}
.productrow .name{

    width:351px;
    border-left:1px solid #343434;
    border-bottom:1px solid #343434;
    padding:4px 10px;
    display:table-cell;
}
.productrow .code{

    width:100px;
    border-left:1px solid #343434;
    border-bottom:1px solid #343434;
    padding:4px 10px;
    display:table-cell;
}
.productrow .price{

    width:75px;
    text-align:right;
    border-left:1px solid #343434;
    border-bottom:1px solid #343434;
    padding:4px 10px;
    display:table-cell;
}

/* CHECKOUT */

.checkoutstep{
    margin:0;
    padding:0;
    display:table;
    border-spacing:5px;
    /*width:100%;*/
}
.checkoutstep li{
    display:table-cell;
    background-color:#343434;
    padding: 4px 10px;
    font-size:16px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    text-align:Center;
    width:155px;
}

.checkoutstep li.inactive{
    background-color:#C0C0C0;
    color:#444;
}

.checkoutstep li.active{
    background-color:#ff6d00;
    color:#444;
}

.checkout{
    display:table;
    margin:30px auto;
}

.checkout .headrow, .checkout .row, .checkout .sumrow{
    display:table-row;
}

.checkout .headrow .cell, .checkout .row .cell, .checkout .sumrow .cell{
    display:table-cell;
}

.checkout .headrow .cell{
    background-color:#343434;
    padding: 5px 10px;
    font-size:15px;
    font-weight:400;
    color:white;
}

.checkout .row .cell{
    padding: 5px 10px;
    border-bottom:1px solid #343434;
    vertical-align:middle;
}

.checkout .row .cell .image{

}

.checkout .row .image{
    text-align:center;
}

.checkout .row .image img{
    width:100px;
}

.checkout .row .qty, .checkout .headrow .qty{
    text-align:center;
    width:50px;
}
.checkout .row .number, .checkout .headrow .number, .checkout .sumrow .number{
    text-align:right;
    width:90px;
}
.checkout .row .cell .image a img{
    max-width: 60px;
    max-height: 60px;
    margin:0;
}

.checkout .sumrow .cell{
    padding: 3px 10px;
    font-size:15px;
    background-color:#343434;
    font-weight:400;
    color:white;
}
.checkout .spinner{
    width:20px;
    text-align:center;
    font-size:14px;
}

.checkout .del{
    display:inline-block;
    background-color:#E94949;
    color:white;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding:3px 7px;
    font-weight:bold;
    cursor:pointer
}

.checkoutbutton{
    background: #c42e9f;

    color:white;
    display:table;
    font-size:14px !important;
    font-weight:bold;
    text-align:center;
    line-height:24px;
    width:140px;
    border:1px solid #c42e9f;
    margin:10px auto;
    padding:0 !important;

}

.checkoutwarning{
    display:block;
    text-align:center;
    font-size:16px;
    padding:3px 20px;
    background-color:#E94949;
    color:white;
    margin:10px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-weight:600;
}

.checkoutlogin .box{
    width:298px;
    border:1px solid #99D1F9;
    padding:10px;
    float:left;
    margin:20px;
}

.checkoutlogin .title{
    background-color:#99D1F9;
    padding: 4px 10px;
    font-size:16px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin-bottom:15px;
}

.checkoutlogin .box .loginrow{

}
.checkoutlogin .box .loginrow .label{
    float:left;
    width:100px;
    line-height:30px;

}
.checkoutlogin .box .loginrow .item{
    float:left;
    width:180px;
    padding:4px 0;
}
.checkoutlogin .box .loginrow .item input{
    border: 1px solid #336699;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    width:180px;
    padding:2px 6px;
    font-weight:600;
}

.orderdata{
    border:1px solid #99D1F9;
    padding:20px;
    margin:20px;
}

.orderdata .row{
    clear:both;
    overflow:hidden;
}
.orderdata .row .title{
    background-color:#99D1F9;
    padding: 4px 10px;
    font-size:16px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin-bottom:15px;
}

.orderdata .row .radio{
    width:40px;
    float:left;
    margin:10px 0;
    padding-left:20px;
}
.orderdata .row .radiotext{
    width:500px;
    float:left;
    margin:10px 0;
}

.orderdata .row .label{
    width:140px;
    float:left;
    margin:5px 0;
    padding-left:20px;
}
.orderdata .row .item{
    width:400px;
    float:left;
    margin:5px 0;
}

.checkouterror{
    color:red;
    text-align:Center;
    margin:5px 0;
    font-weight:bold;
}


.shipmentcont{
    display:table;
    padding:20px;
    font-weight:bold;
    font-size:16px;
}

.shipmentcont .item, .shipmentselect .label{
    display:table-cell;
}
.shipmentcont .label{
    width:200px;
}
.shipmentcont .item{
    width:400px;
}
.shipmentcont select{
    border: 1px solid #343434;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    width:300px;
    padding:2px 6px;
    font-weight:400;
}

/* REGISTER */

.registerform{
    margin:20px 0;
    overflow:hidden;
    /*border:1px solid #343434;*/
    background-color:#ddd;
    padding:20px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

.registerform .formRow{
    margin:5px 0;
    overflow:hidden;
}

.registerform .formRow_error{
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border:1px solid #E94949;
    padding:2px 0;
}

.registerform .formRow .formLabel{
    float:left;
    width: 150px;
    font-weight:300;
    padding-left:50px;
    padding-top:5px;
    font-size:14px;
}
.registerform .formRow .formItem{
    float:left;
    width: 320px;
}
.registerform .formRow .formTip:before{
    content:  'i';
}
.registerform .formRow .formTip{
    float:left;
    width: 25px;
    margin-left:10px;
    width:24px;
    height:24px;
    color:white;
    background-color:#343434;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    text-align:center;
    font-size:18px;
    font-weight:bold;
    margin-top:4px;
}

.registerform .formRow .formItem input[type=text], .registerform .formRow .formItem input[type=password]{
    border: 1px solid #343434;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    width:300px;
    padding:2px 6px;
    font-weight:400;
}

.registerform .formRow .formItem textarea{
    border: 1px solid #343434;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    width:300px;
    height:150px;
    padding:2px 6px;
    font-weight:400;
    color:inherit;
    font-weight:inherit;
}

.registerform .formType_info .formLabel{
    float:none;
    color:white;
    background-color:#343434;
    padding: 1px 10px;
    font-size:16px;
    width:100%;
    -webkit-border-radius: 2px;
    border-radius: 2px;

}
.registerform .formType_info .formItem{
    width:0;
    display:none;
}

.registerform .formType_check .formLabel{
    float:right;
    padding: 4px 0px;
    width:430px;

}
.registerform .formType_check .formItem{
    width:0;
    float:left;
    width:30px;
    float:right;
    padding-top:5px;
}
.registerform .warning{
    clear:both;
    padding-left: 220px;
    color:#E94949;
}

.registerform .formRow .formItem .formText{
    font-weight:600;
    padding:7px;
}

.registerform button{
    background-color:#343434;
    padding: 4px 30px;
    font-size:16px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #343434;
    display:table;
    margin:20px auto;
    color:white;
}

.simplepayLogo{
    max-width: 250px;
    display: block;
    margin: 10px auto;
}

.simpleLink{
    text-align: center;
}
